---
name: wikifunctions
components:
- name: mediawiki
  class: mediawiki
- name: vector2022
  class: skin
- name: wikilambda
  class: extension
  tasks:
  - name: seed.arithmetic-types-and-functions
- name: function-orchestrator
  class: service
- name: function-evaluator-node
  class: service
- name: function-evaluator-python
  class: service
